
        *****************************************************
        *           GENERATED FILE, DO NOT EDIT             * 
        * THIS IS NO SOURCE FILE, BUT RESULT OF COMPILATION *
        *****************************************************

This file was generated by po4a(7). Do not store it (in VCS, for example),
but store the PO file used as source file by po4a-translate. 

In fact, consider this as a binary, and the PO file as a regular .c file:
If the PO get lost, keeping this translation up-to-date will be harder.

=encoding UTF-8

=head1 NOM

Inkscape — programme d'édition de SVG (Scalable Vector Graphics).

=head1 SYNOPSIS

C<inkscape [options] [nom_de_fichier ...]>

S<options :>

    -?, --help
        --usage
    -V, --version

    -f, --file=NOM_DE_FICHIER

    -e, --export-png=NOM_DE_FICHIER
    -a, --export-area=x0:y0:x1:y1
    -C, --export-area-page
    -D, --export-area-drawing
        --export-area-snap
    -i, --export-id=ID
    -j, --export-id-only
    -t, --export-use-hints
    -b, --export-background=COULEUR
    -y, --export-background-opacity=VALEUR
    -d, --export-dpi=PPP
    -w, --export-width=LARGEUR
    -h, --export-height=HAUTEUR

    -P, --export-ps=NOM_DE_FICHIER
    -E, --export-eps=NOM_DE_FICHIER
    -A, --export-pdf=NOM_DE_FICHIER
        --export-pdf-version=NUMÉRO_DE_VERSION
        --export-latex

    --export-ps-level {2,3}

    -T, --export-text-to-path
        --export-ignore-filters

    -l, --export-plain-svg=NOM_DE_FICHIER

    -p, --print=IMPRIMANTE

    -I, --query-id=ID
    -X, --query-x
    -Y, --query-y
    -W, --query-width
    -H, --query-height
    -S, --query-all

    -x, --extension-directory

        --verb-list
        --verb=ID_ACTION
        --select=ID_OBJET

        --shell

    -g, --with-gui
    -z, --without-gui

        --vacuum-defs

        --g-fatal-warnings

=head1 DESCRIPTION

B<Inkscape> est un éditeur de dessin au format B<Scalable Vector Graphics
(SVG)> doté d'une interface graphique, offrant des possibilités similaires à
B<Adobe Illustrator>, B<CorelDraw>, B<Xara Xtreme>, etc. Les fonctionnalités
d'Inkscape comprennent une gestion versatile des formes, le dessin à main
levée et les courbes de Bézier, le texte multiligne, le texte suivant un
chemin, la transparence alpha, les transformations affines, les remplissages
par motif ou dégradé, l'édition de nœuds, l'import et l'export avec de
nombreux formats incluant PNG et PDF, le groupement, les calques, les clones
interactifs, et bien plus encore. L'interface est conçue pour être agréable
et efficace pour les utilisateurs expérimentés, tout en restant conforme aux
spécifications de B<GNOME> de sorte que les utilisateurs familiers avec
d'autres applications GNOME puissent rapidement prendre en main l'interface.

Le format B<SVG> est un format XML normalisé par le W3C pour le dessin
vectoriel en 2D. Il permet de définir des objets sur un dessin en utilisant
des points, des chemins et des formes primitives. Les couleurs, les polices
de caractères, l'épaisseur du contour et autres sont spécifiés comme
attributs du style de ces objets. Le but, SVG étant un standard et ses
fichiers du texte/XML, est de rendre possible l'utilisation de fichiers SVG
pour un grand nombre de programmes et de pratiques.

B<Inkscape> utilise le SVG comme format de document natif, et vise à devenir
le programme de dessin vectoriel le plus respectueux du format SVG,
disponible dans la communauté du logiciel libre.



=head1 OPTIONS

=over 8

=item B<-?>, B<--help>

Afficher un message d'aide.

=item B<-V>, B<--version>

Afficher la version d'Inkscape et la date de compilation.

=item B<-a> I<x0:y0:x1:y1>, B<--export-area>=I<x0:y0:x1:y1>

Pour l'export en PNG, définit la zone à exporter en unités utilisateur SVG
(unité anonyme de longueur utilisée normalement par le format SVG
d'Inkscape). Le comportement par défaut est d'exporter la page complète du
document. Le point S<(0 ; 0)> correspond au coin inférieur gauche.

=item B<-C>, B<--export-area-page>

Pour l'export en PNG, PDF, PS et EPS, définit la page comme zone à
exporter. C'est le comportement par défaut pour les formats PNG, PDF et PS,
et vous n'avez donc pas besoin de spécifier cette option pour ces formats à
moins que vous utilisiez l'option --export-id pour exporter un objet
spécifique. En EPS, cependant, il ne s'agit pas du comportement par S<défaut ;>
de plus, la spécification du format EPS n'autorise pas son cadre englobant à
s'étendre au-delà de son contenu. Cela signifie que lorsque l'option
--export-area-page est utilisée pour l'export en EPS, la boîte englobante de
la page sera redimensionnée pour s'adapter à la taille de son contenu si
elle est plus petite.

=item B<-D>, B<--export-area-drawing>

Pour l'export en PNG, PDF, PS et EPS, définit le dessin entier (pas la page)
comme zone à exporter, c'est-à-dire le cadre englobant l'ensemble des objets
du document (ou des objets exportés lorsque l'option --export-id est
utilisée). Avec cette option, l'image exportée n'affichera que les objets
visibles du document sans marge ni massicotage. Il s'agit de l'option par
défaut pour l'export au format EPS. Lors de l'export en PNG, elle peut être
combinée avec --export-use-hints.

=item B<--export-area-snap>

Pour l'export en PNG, arrondir les dimensions de la zone à exporter aux
valeurs entières supérieures en unités SVG utilisateur (px). Si vous
utilisez une résolution d'export de 96 ppp et que vos objets sont alignés
aux pixels afin de minimiser l'anti-crénelage, cette option permet de
préserver cet alignement même si l'export se fait selon des boîtes de
contour (avec --export-id ou --export-area-drawing) qui ne sont pas
correctement alignées sur les pixels.

=item B<-b> I<COULEUR>, B<--export-background>=I<COULEUR>

Définit la couleur d'arrière-plan du PNG exporté. La couleur peut être
décrite de toutes les manières supportées par le format SVG, par exemple
"#ff007f" ou "rgb(255, 0, 128)". Si cette couleur n'est pas définie, la
couleur de page définie dans Inkscape via la boîte de dialogue Préférences
du document sera utilisée (enregistrée dans l'attribut pagecolor= de
sodipodi:namedview).

=item B<-d> I<PPP>, B<--export-dpi>=I<PPP>

Définit la résolution utilisée pour l'export en PNG. Elle est également
utilisée pour définir le niveau de rastérisation des objets filtrés lors de
l'export en PS, EPS ou PDF (sauf si l'option --export-ignore-filters est
utilisée). Elle est de 96 par défaut, correspondant à 1 pixel SVG (px, aussi
appelé « unité utilisateur ») s'exportant vers 1 pixel bitmap. Cette valeur
préempte la PPP enregistrée avec le document si la commande est utilisée
avec --export-use-hints.

=item B<-e> I<NOM_DE_FICHIER>, B<--export-png>=I<NOM_DE_FICHIER>

Exporter au format PNG sous le nom I<NOM_DE_FICHIER>. Si un fichier portant
ce nom existe déjà, il sera écrasé sans demande de confirmation.

=item B<-f> I<NOM_DE_FICHIER>, B<--file>=I<NOM_DE_FICHIER>

Ouvrir le(s) document(s) spécifié(s). La chaîne d'option peut être omise,
c'est-à-dire que vous pouvez lister les fichiers sans -f.

=item B<-g>, B<--with-gui>

Essayer d'utiliser l'interface graphique (sous Unix, utiliser le serveur X,
même si $DISPLAY n'est pas défini).

=item B<-h> I<HAUTEUR>, B<--export-height>=I<HAUTEUR>

Définit la hauteur de l'image matricielle générée en pixels. Cette valeur
écrase le paramètre --export-dpi (ou la PPP enregistrée avec le document si
--export-use-hints est aussi utilisé).

=item B<-i> I<ID>, B<--export-id>=I<ID>

Pour l'export en PNG, PS, EPS, PDF et SVG simple, exporter l'objet portant
l'identifiant (valeur de l'attribut id) S<I<ID> ;> les autres objets du
document ne seront pas exportés. Par défaut, la zone exportée est le cadre
englobant l'objet ; vous pouvez changer ce comportement en utilisant
--export-area (PNG seulement) ou --export-area-page.

=item B<-j>, B<--export-id-only>

Pour les formats PNG et SVG simple, n'exporter que l'objet dont
l'identifiant est spécifié avec avec l'option --export-id. Tous les autres
objets seront cachés et n'apparaîtront pas dans l'export même s'ils
chevauchent l'objet exporté. Si --export-id n'est pas spécifié, cette option
est ignorée. Pour l'export au format PDF, il s'agit du comportement par
défaut, et cette option n'a donc pas d'effet.

=item B<-l>, B<--export-plain-svg>=I<NOM_DE_FICHIER>

Exporter le(s) document(s) au format SVG simple, sans espace de noms
sodipodi: ou inkscape: et sans métadonnées RDF.

=item B<-x>, B<--extension-directory>

Lister le contenu du répertoire d'extensions utilisé par Inkscape et
quitter. Cela permet aux extensions externes d'utiliser la même
configuration que l'installation originale d'Inkscape.

=item B<--verb-list>

Lister toutes les actions disponibles dans Inkscape par identifiant. Cet
identifiant peut être utilisé pour définir les actions du clavier ou les
menus. Il peut également être utilisé avec l'option de ligne de commande
--verb.

=item B<--verb>=I<ID_ACTION>, B<--select>=I<ID_OBJET>

Ces deux options fonctionnent de concert pour permettre aux scripts
d'utiliser Inkscape en ligne de commande. Elles peuvent apparaître sur la
ligne de commande aussi souvent que nécessaire et sont exécutées dans
l'ordre pour tous les documents spécifiés.

La commande --verb exécute une action spécifique comme si elle était appelée
depuis un menu ou un bouton. Une boîte de dialogue apparaîtra si elle fait
partie de l'action. Utilisez l'option --verb-list pour lister les
identifiants d'action disponibles.

La commande --select sélectionne les objets correspondant aux identifiants
spécifiés. Les actions suivantes ne s'appliquent alors qu'à cette
sélection. Pour désélectionner tous les objets, utilisez
--verb=EditDeselect. Les identifiants d'objet disponibles dépendent du
document ouvert.

=item B<-p> I<IMPRIMANTE>, B<--print>=I<IMPRIMANTE>

Imprimer le(s) document(s) avec l'imprimante spécifiée en utilisant `lpr -P
IMPRIMANTE'. Vous pouvez également utiliser `| COMMANDE' pour envoyer la
sortie vers une autre commande, ou `> NOMDEFICHIER' pour écrire la sortie
PostScript dans un fichier au lieu de l'imprimer. Faites attention à placer
les guillemets correctement pour votre shell, par S<exemple :>

inkscape --print='| ps2pdf - mon_doc.pdf' mon_doc.svg

=item B<-t>, B<--export-use-hints>

Utiliser le nom de fichier et la résolution enregistrés avec l'objet exporté
(uniquement si --export-id est spécifié). Ces valeurs sont configurées
automatiquement lorsque vous exportez la sélection depuis Inkscape. Donc,
par exemple, si vous exportez une forme avec id="path231" sous
/home/me/shape.png avec une résolution de 300 ppp depuis document.svg en
utilisant l'interface graphique d'Inkscape, et enregistrez le document, vous
pourrez réexporter plus tard cette forme vers le même fichier et avec la
même résolution en utilisant simplement la S<commande :>

inkscape -i path231 -t document.svg

Si vous utilisez --export-dpi, --export-width, ou --export-height avec cette
option, alors la résolution enregistrée sera ignorée et la valeur fournie
sur la ligne de commande sera utilisée. Si vous utilisez --export-png avec
cette option, le nom de fichier enregistré avec le document sera ignoré et
le nom de fichier fourni sur la ligne de commande utilisé.

=item B<-w> I<LARGEUR>, B<--export-width>=I<LARGEUR>

Définit la largeur de l'image matricielle générée en pixels. Cette valeur
écrase l'option --export-dpi (ou la résolution enregistrée avec le document
si --export-use-hints est aussi utilisé).

=item B<-y> I<VALEUR>, B<--export-background-opacity>=I<VALEUR>

Définit l'opacité de l'arrière-plan du PNG exporté. Cela peut être une
valeur entre 0.0 et 1.0 (0.0 signifiant la transparence complète, 1.0
l'opacité complète) ou supérieure à 1 et inférieure à 255 S<(255 :>
complètement opaque). Si cette valeur n'est pas spécifiée et si l'option -b
n'est pas utilisée, l'opacité de la page enregistrée avec le document (dans
l'attribut inkscape:pageopacity= de sodipodi:namedview) sera utilisée. Si
cette valeur n'est pas spécifiée mais que l'option -b est utilisée, la
valeur 255 (opacité complète) sera utilisée.

=item B<-P> I<NOM_DE_FICHIER>, B<--export-ps>=I<NOM_DE_FICHIER>

Exporter le(s) document(s) au format PostScript. Notez que PostScript ne
supporte pas la transparence, et que tout objet transparent dans le SVG
original sera automatiquement rastérisé. Les polices utilisées sont
incorporées en tant que sous-ensemble. La zone d'exportation par défaut est
la S<page ;> vous pouvez la configurer comme étant le dessin avec l'option
--export-area-drawing. Vous pouvez spécifier --export-id pour exporter un
unique objet (tous les autres objets seront S<cachés) ;> dans ce cas, la zone
d'exportation correspond au cadre englobant l'objet choisi, à moins que vous
n'ajoutiez l'option --export-area-page pour qu'il s'agisse de la page.

=item B<-E> I<NOM_DE_FICHIER>, B<--export-eps>=I<NOM_DE_FICHIER>

Exporter le(s) document(s) au format PostScript encapsulé. Notez que
PostScript ne supporte pas la transparence, et que tout objet transparent
dans le SVG original sera automatiquement rastérisé. Les polices utilisées
sont incorporées en tant que sous-ensemble. La zone d'exportation par défaut
est le S<dessin ;> vous pouvez la configurer comme étant la page, mais
consultez --export-area-page pour la limitation applicable. Vous pouvez
spécifier --export-id pour exporter un unique objet (tous les autres objets
seront cachés).

=item B<-A> I<NOM_DE_FICHIER>, B<--export-pdf>=I<NOM_DE_FICHIER>

Exporter le(s) document(s) au format PDF. Ce format préserve la transparence
des objets présents dans le SVG original. Les polices utilisées sont
incorporées en tant que sous-ensemble. La zone d'exportation par défaut est
la S<page ;> vous pouvez la configurer comme étant le dessin avec l'option
--export-area-drawing. Vous pouvez spécifier --export-id pour exporter un
unique objet (tous les autres objets seront S<cachés) ;> dans ce cas, la zone
d'exportation correspond au cadre englobant l'objet choisi, à moins que vous
n'ajoutiez l'option --export-area-page pour qu'il s'agisse de la page.

=item B<--export-pdf-version>=I<NUMÉRO_DE_VERSION>

Sélectionne la version du format PDF utilisée pour exporter le
fichier. Cette option correspond au sélecteur de version PDF présent dans la
boîte de dialogue d'exportation en PDF de l'interface graphique. Vous devez
indiquer une des versions proposées par ce sélecteur, par exemple « 1.4
». La version par défaut est « 1.4 ».

=item B<--export-latex>

Pour l'export en PS, EPS ou PDF, crée des images pour les documents LaTeX,
dans lesquels les textes de l'image sont composés par LaTeX. Lors de
l'export au format PDF/PS/EPS, cette option divise la sortie en un fichier
PDF/PS/EPS (lorsque, par exemple, l'option --export-pdf est spécifiée) et un
fichier LaTeX. Le texte ne sera pas enregistré dans le fichier PDF/PS/EPS,
mais apparaîtra à la place dans le fichier LaTeX. Ce fichier LaTeX inclut le
PDF/PS/EPS. Inclure le fichier LaTeX (\input{image.tex}) dans un document
LaTeX fait alors apparaître l'image, et tout le texte sera composé par
LaTeX. Consultez le document LaTeX généré pour en savoir plus. Consultez
également la sortie de la commande `epslatex' de GNUPlot dans un terminal.

=item B<-T>, B<--export-text-to-path>

Convertir les objets texte en chemins lors de l'export, si applicable (pour
l'export en PS, EPS, PDF ou SVG).

=item B<--export-ignore-filters>

Exporter les objets filtrés (avec du flou, par exemple) comme des vecteurs,
en ignorant les filtres (pour l'export en PS, EPS ou PDF). Par défaut, tous
les objets filtrés sont rastérisés à une résolution choisie par --export-dpi
(par défaut 96 ppp), ce qui préserve leur apparence.

=item B<-I>, B<--query-id>

Définit l'identifiant de l'objet dont les dimensions sont demandées. Si
cette option n'est pas utilisée, la commande retournera les dimensions du
dessin (c'est-à-dire de tous les objets du document), pas de la page ou de
la zone affichée.

=item B<-X>, B<--query-x>

Demander l'abscisse (coordonnée X) du dessin ou, si spécifié avec
--query-id, de l'objet. La valeur retournée est en px (unités utilisateur
SVG).

=item B<-Y>, B<--query-y>

Demande l'ordonnée (coordonnée Y) du dessin ou, si spécifié avec --query-id,
de l'objet. La valeur retournée est en px (unités utilisateur SVG).

=item B<-W>, B<--query-width>

Demande la largeur du dessin ou, si spécifié avec --query-id, de l'objet. La
valeur retournée est en px (unités utilisateur SVG).

=item B<-H>, B<--query-height>

Demande la hauteur du dessin ou, si spécifié avec --query-id, de l'objet. La
valeur retournée est en px (unités utilisateur SVG).

=item B<-S>, B<--query-all>

Affiche une liste de tous les objets du document SVG avec leur identifiant,
et les valeurs x, y, largeur et hauteur, en utilisant la virgule comme
séparateur.

=item B<--shell>

Utiliser Inkscape en mode ligne de commande interactif. Dans ce mode, vous
pouvez entrer des commandes sur l'invite et Inkscape les exécute, sans que
vous ayez à lancer une nouvelle instance du logiciel à chaque
commande. Cette fonctionnalité est principalement utile pour les scripts et
l'exécution à S<distance :> elle n'ajoute aucune fonctionnalité mais permet
d'améliorer la vitesse et l'occupation en mémoire des scripts qui appellent
Inkscape de façon répétée pour effectuer des tâches en ligne de commande
(telles que des exports ou des conversions). Chaque commande, en mode
interactif, doit contenir tous les paramètres d'une ligne de commande
classique sans le nom du programme (inkscape), par S<exemple :> "fichier.svg
--export-pdf=fichier.pdf".

=item B<--vacuum-defs>

Supprime tous les éléments inutilisés de la section <lt>defs<gt> du fichier
SVG. Si cette option est utilisée avec --export-plain-svg, seul le fichier
exporté sera affecté. Si cette option est utilisée seule, le fichier
spécifié sera modifié.

=item B<-z>, B<--without-gui>

Ne pas ouvrir l'interface graphique (sous Unix, ne pas utiliser le serveur
S<X) ;> ne traiter les fichiers que depuis la console. Ceci est présupposé pour
les options -p, -e, -l et --vacuum-defs.

=item B<--g-fatal-warnings>

Cette option GTK standard force l'arrêt d'Inkscape dès qu'un message
d'avertissement (généralement sans gravité) est envoyé (utile pour le
débogage).

=item B<--usage>

Afficher un bref message sur d'usage.

=back

=head1 CONFIGURATION

Le fichier de configuration principal se trouve dans
S<~/.config/Inkscape/preferences.xml ;> il contient de nombreux types de
paramétrages dont vous pouvez changer la valeur dans Inkscape (la plupart
dans la boîte de dialogue Préférences d'Inkscape). Vous pouvez également
ajouter des configurations spécifiques dans les sous-répertoires S<suivants :>

B<$HOME>/.config/Inkscape/extensions/ — extensions.

B<$HOME>/.config/Inkscape/icons/ — icônes.

B<$HOME>/.config/Inkscape/keys/ — configuration des raccourcis clavier.

B<$HOME>/.config/Inkscape/templates/ — modèles de document.

=head1 DIAGNOSTICS

Le programme retourne la valeur zéro après une utilisation réussie ou
différente de zéro après un problème.

Des messages d'erreur et des avertissements divers peuvent être envoyés vers
STDERR ou STDOUT. Si le programme se comporte de façon inconsistante avec un
fichier SVG particulier ou plante, ces messages peuvent comporter des
indices.

=head1 EXEMPLES

Bien qu'B<Inkscape> soit principalement conçu comme une application
graphique, il peut aussi être utilisé depuis la ligne de commande pour
effectuer des opérations SVG.

Ouvrir un fichier SVG avec l'interface S<graphique :>

    inkscape fichier.svg

Imprimer un fichier S<SVG :>

    inkscape fichier.svg -p '| lpr'

Exporter un fichier SVG en PNG avec la résolution par défaut de 96 ppp (une
unité utilisateur SVG devient un pixel de l'image S<matricielle) :>

    inkscape fichier.svg --export-png=fichier.png

Idem, mais en forçant les dimensions du fichier à 600×400 S<pixels :>

    inkscape fichier.svg --export-png=fichier.png -w600 -h400

Idem, mais en exportant le dessin (la boîte englobante de tous les objets),
et pas la S<page :>

    inkscape fichier.svg --export-png=fichier.png --export-area-drawing

Exporter en PNG l'objet avec id="text1555", en utilisant le nom de fichier
et la résolution utilisés la dernière fois qu'il a été exporté depuis
l'interface S<graphique :>

    inkscape fichier.svg --export-id=text1555 --export-use-hints

Idem, mais en utilisant une résolution de 96 ppp, en spécifiant un nom de
fichier et en arrondissant la zone à exporter aux valeurs entières les plus
proches en unités utilisateur SVG (afin de préserver l'alignement des objets
sur des pixels et minimiser S<l'anti-crénelage) :>

    inkscape fichier.svg --export-id=text1555 --export-png=text.png --export-area-snap

Convertir un document du format SVG Inkscape au format SVG S<simple :>

    inkscape fichier1.svg --export-plain-svg=fichier2.svg

Convertir un document SVG en EPS, en convertissant les textes en S<chemins :>

    inkscape fichier.svg --export-eps=fichier.eps --export-text-to-path

Demander la largeur de l'objet avec S<id="text1555" :>

    inkscape fichier.svg --query-width --query-id text1555

Dupliquer l'objet avec id="path1555", appliquer une rotation de 90 degrés
sur le duplicata, enregistrer le SVG et S<quitter :>

    inkscape fichier.svg --select=path1555 --verb=EditDuplicate --verb=ObjectRotate90 --verb=FileSave --verb=FileClose



=head1 ENVIRONNEMENT

B<DISPLAY> pour obtenir l'hôte par défaut et le numéro de la session
graphique.

B<TMPDIR> pour définir le chemin par défaut du répertoire à utiliser pour
stocker les fichier temporaires. Le répertoire doit exister.

B<INKSCAPE_PROFILE_DIR> pour définir le chemin du répertoire à utiliser pour
le profil utilisateur.

=head1 THÈMES

Vous pouvez remplacer le fichier d'icônes par défaut
B<$PREFIX>/share/inkscape/icons/icons.svg en utilisant le répertoire
B<$HOME>/.config/inkscape/icons/. Les icônes sont chargées par nom S<(ex. :>
I<fill_none.svg>) ou, si elles sont introuvables, depuis le fichier
I<icons.svg>. Si une icône n'est pas trouvée dans l'un de ces emplacements,
elle est chargée depuis l'emplacement par défaut du système.

Les icônes nécessaires sont chargées depuis les fichiers SVG en cherchant
l'identifiant SVG correspondant (par exemple, pour charger l'icône
S<« fill_none »> depuis un fichier, le contenu identifié par l'identifiant SVG
S<« fill_none »> est rendu en tant que cette icône, qu'il vienne du fichier
I<fill_none.svg> ou du fichier I<icons.svg>).





=head1 AUTRES INFORMATIONS

La référence principale où trouver des informations sur B<Inkscape> est
http://www.inkscape.org/. Le site web comporte des actualités, de la
documentation, des didacticiels, des exemples, des archives des listes de
diffusion, la dernière version du programme, les bases de données contenant
les bogues et les demandes de fonctionnalité, des forums, et encore
davantage.

=head1 VOIR AUSSI

potrace, cairo, rsvg(1), batik, ghostscript, pstoedit.

Suite de tests de conformité S<SVG :> http://www.w3.org/Graphics/SVG/Test/

Validation de S<SVG :> http://jiggles.w3.org/svgvalidator/

I<Scalable Vector Graphics (SVG) 1.1 Specification> I<W3C Recommendation 14
January 2003> L<http://www.w3.org/TR/SVG11/>

I<Scalable Vector Graphics (SVG) 1.2 Specification> I<W3C Working Draft 13
November 2003> L<http://www.w3.org/TR/SVG12/>

I<SVG 1.1/1.2/2.0 Requirements> I<W3C Working Draft 22 April 2002>
L<http://www.w3.org/TR/SVG2Reqs/>

I<Document Object Model (DOM): Level 2 Core> I<Arnaud Le Hors et al editors,
W3C> L<http://www.w3.org/TR/DOM-Level-2-Core/>



=head1 NOTES SUR L'INTERFACE GRAPHIQUE

Pour vous familiariser avec l'utilisation de l'interface graphique
d'Inkscape, consultez les didacticiels dans Aide > Didacticiels.

En plus du SVG, Inkscape peut importer (Fichier > Importer) la plupart des
formats d'images matricielles (PNG, BMP, JPG, XPM, GIF, etc.), du texte brut
(nécessite Perl), les formats PS et EPS (nécessite Ghostscript) et les
formats PDF et AI (AI version 9.0 ou ultérieur).

Inkscape peut exporter (Fichier > Exporter une image PNG) des images PNG 32
bits, mais aussi aux formats AI, PS, EPS, PDF, DXF et plusieurs autres
formats via Fichier > Enregistrer sous.

Inkscape supporte la pression et l'inclinaison du stylet d'une tablette
graphique pour la largeur, l'angle et la force d'action de plusieurs outils,
dont la plume calligraphique.

Inkscape comporte une interface graphique pour le moteur de vectorisation
d'image matricielle Potrace (http://potrace.sf.net) qui est inclus dans
Inkscape.

Inkscape peut utiliser des scripts externes (filtres de stdin vers stdout)
représentés par des commandes dans le menu Effets. Un script peut faire
intervenir les boîtes de dialogue de l'interface graphique pour définir
différents paramètres et peut obtenir les identifiants des objets
sélectionnés sur lesquels agir depuis la ligne de commande. Inkscape est
livré avec un assortiment d'effets écrits en Python.

=head1 RACCOURCIS CLAVIER

Pour obtenir une liste complète des raccourcis clavier et souris, consultez
le fichier doc/keys.html, ou utilisez la commande Clavier et souris dans le
menu Aide.

=head1 BOGUES

Beaucoup de bogues sont S<connus ;> veuillez vous référer au site web
(inkscape.org) pour vérifier ceux qui ont déjà été rapportés et pour
soumettre de nouveaux problèmes. Consultez aussi la section S<« Known> S<Issues »>
des notes de livraison de votre version (dans le fichier `NEWS').

=head1 AUTEURS

Ce code doit son existence à un grand nombre de contributeurs tout au long
de ses différentes incarnations. La liste qui suit est certainement
incomplète mais permet de reconnaître les nombreuses épaules sur lesquelles
cette application S<repose :>

[% INCLUDE "AUTHORS" %]

Cette page de manuel a été créée par Bryce Harrington
E<lt>brycehar@bryceharrington.orgE<gt>.

=head1 HISTORIQUE

Le code qui allait devenir Inkscape est né en 1999, avec le programme Gill,
GNOME Illustrator, créé par Raph Levien. L'objectif défini pour Gill était
de supporter complètement le format SVG. Raph a codé le modèle PostScript de
courbes de Bézier, incluant le remplissage et le contour, les coiffes et
raccords de lignes, le texte, etc. La page de Raph consacrée à Gill se
trouve sur http://www.levien.com/svg/. Le travail sur Gill semble avoir
diminué ou s'être arrêté en 2000.

L'incarnation suivante du code allait devenir le très populaire Sodipodi,
mené par Lauris Kaplinski. Le code est devenu un outil d'illustration
puissant après plusieurs années de travail, ajoutant plusieurs nouvelles
fonctionnalités, le support multilingue, le portage sous Windows et d'autres
systèmes d'exploitation, et éliminant certaines dépendances.

Inkscape a été lancé en 2003 par quatre développeurs actifs de Sodipodi,
Bryce Harrington, MenTaLguY, Nathan Hurst et Ted Gould, qui voulaient faire
prendre une orientation différente au code en termes de focalisation sur la
conformité SVG, d'aspect et de fonctionnement de l'interface, et d'ouverture
du développement à plus de participants. Le projet a progressé rapidement,
gagnant de nombreux contributeurs très actifs et une multitude de
fonctionnalités.

Beaucoup de travail a été depuis consacré à la stabilisation du code et à
l'internationalisation. Le moteur de rendu hérité de Sodipodi comportait de
nombreux cas limites mathématiques qui entraînaient des plantages lorsque le
programme était utilisé à des fins S<inhabituelles ;> ce moteur a alors été
remplacé par Livarot qui, bien qu'imparfait, générait moins d'erreurs. Le
projet a également adopté la bonne habitude de publier son code
régulièrement, et encouragé les utilisateurs à tester des versions en
développement du S<logiciel ;> cela a aidé à identifier les nouveaux bogues
rapidement, et à assurer qu'il était facile pour les utilisateurs de
vérifier les correctifs. Inkscape a ainsi acquis une réputation de programme
robuste et fiable.

En parallèle, des efforts ont été faits pour améliorer
l'internationalisation et la localisation de l'interface, ce qui a apporté
au projet de nouveaux contributeurs du monde entier.

Inkscape a eu un impact positif sur l'attractivité visuelle de l'Open Source
en général, en offrant un outil pour créer et partager des icônes, des
écrans d'accueil, de l'art pour le web, etc. D'une certaine façon, bien que
n'étant qu'un S<« simple> outil de S<dessin »,> Inkscape a joué un rôle important
en rendant l'Open Source plus stimulant visuellement pour un plus large
public.

=head1 COPYRIGHT ET LICENCE

B<Copyright (C)> 1999-2015 par les auteurs.

B<Inkscape> est un logiciel S<libre ;> vous pouvez le redistribuer et/ou le
modifier selon les conditions de la licence GPL.



=for comment $Date$

